

#terms{
    padding: 10vw;
}

#terms section{
    border-left: 4px solid #eee;
    padding-left: 1rem;
}
#terms footer{
    color: #bbb;
}

/* BRAND */
#terms .brand{
    position: absolute;
    right: 10vw;
    top: 50px;
    opacity: .5;
}

/* dark links */
#terms a:hover, a:visited, a:link, a:active{text-decoration: none;color:rgb(53, 114, 184);} 

@media screen and (max-width: 768px) {

    #terms {font-size: .8em;}
    #terms .brand{left: 8vw; }
    #terms .brand img{width: 50vw;}
    #terms section{ padding-top: 80px;}

    
}

